0 امتیاز
قبل در کامپیوتر و اینترنت توسط (1.1هزار امتیاز)

بدلیل پایداری پایین و عرضه نشدن بروزرسانی های امنیتی برای مخازن backports اوبونتو آیا لزومی دارد این مخازن را فعال کنیم، در چه مواردی باید آن را فعال کنیم؟

1 پاسخ

0 امتیاز
قبل توسط (1.1هزار امتیاز)

تیم توسعه اوبونتو پس از عرضه (release) هر نسخه جدید، بسته های نرم افزاری ارائه شده در آن را release را freez می کند و پس از آن برای آن بسته های نرم افزاری بروزرسانی های امنیتی و رفع خطا می دهد. حالا اگر برای یک نرم افزار خاص پس از چند ماه یک نسخه major عرضه شده باشد تیم توسعه اوبونتو آن نسخه جدید را برای release بعدی اوبونتو در نظر می گیرد با یک مثال بیشتر توضیح می دهم، اوبونتو 12.04 بهمراه نرم افزارهای KDE نسخه 4.8 عرضه شد و تا الان بروزرسانی های امنیتی و رفع خطا از سوی تیم اوبونتو برای این مجموعه بسته نرم افزاری عرضه شده است و نسخه آن به 4.8.5 رسیده است، این در حالی است که در حال حاضر آخرین نسخه این بسته های نرم افزاری KDE 4.10.3 است که کاربران اوبونتو 12.04 نمی توانند از آن استفاده کنند و فقط در صورتی که آخرین release اوبونتو را نصب کنند می توانند از بسته های نرم افزاری 4.10.3 استفاده کنند.

در صورتی که شما به یک قابلیت در KDE 4.10.3 یا هر نرم افزار دیگری که نسخه جدید آن در مخازن اصلی اوبونتو وجود ندارد نیاز دارید می توانید با مسئولیت خود مخازن backports اوبونتو را فعال کنید یا اینکه ppa مخزن backport مورد نظر خود را نصب کنید.

سوالات مشابه

+1 امتیاز
1 پاسخ 373 بازدید
0 امتیاز
1 پاسخ 1.3هزار بازدید
0 امتیاز
0 پاسخ 254 بازدید
+2 امتیاز
1 پاسخ 963 بازدید
0 امتیاز
0 پاسخ 241 بازدید
0 امتیاز
1 پاسخ 416 بازدید
...